RubyGems Navigation menu

grape_devise_token_auth 0.1.4

Allows an existing devise_token_auth/rails project to authenticate a Grape API

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.1.4 - October 11, 2016 (10 KB)
  2. 0.1.3 - October 13, 2015 (10 KB)
  3. 0.1.2 - September 09, 2015 (9.5 KB)
  4. 0.1.1 - June 21, 2015 (9.5 KB)
  5. 0.1.0 - June 20, 2015 (8.5 KB)

Runtime Dependencies (3):

devise >= 3.3
devise_token_auth >= 0.1.32
grape > 0.9.0

Development Dependencies (2):

bundler ~> 1.8
rake ~> 10.0

Owners:

Authors:

  • Michael Cordell

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 145,982

For this version 134,678

License:

MIT

Required Ruby Version: >= 0

Links: